Bug 415331 - Please update to 0.9.50
Summary: Please update to 0.9.50
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 344281 393641 400631
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-07 08:41 UTC by Mephisto
Modified: 2008-01-07 01:27 UTC (History)
1 user (show)

Fixed In Version: 0.9.52-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 01:27:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mephisto 2007-12-07 08:41:12 UTC
Well its been a week already, checking every day for an updated package, and
still no luck, so ill just make a bugreport on it then... Please update wine to
0.9.50, it fixes several regression issues with warcraft 3 (lan play not
working, crashing during map load), so its a must-have for me.

Comment 1 Martin Jürgens 2007-12-16 11:29:06 UTC
0.9.51 is the latest version now.. :( so it'd be great if there would be an update.


i am not quiet sure if bug 344281 blocks this, as it can be implented at some
later time.

Andreas, thanks for your work on it!!

Comment 2 Andreas Bierfert 2007-12-19 20:39:48 UTC
A scratch build of 0.9.51 for F-8 is ready in koji so only recommended if you
really need it. Feedback is as always welcome.
http://koji.fedoraproject.org/koji/taskinfo?taskID=297430

Comment 3 Fedora Update System 2008-01-03 01:40:58 UTC
wine-docs-0.9.52-1.fc8, wine-0.9.52-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine-docs wine'

Comment 4 Fedora Update System 2008-01-07 01:26:56 UTC
wine-docs-0.9.52-1.fc8, wine-0.9.52-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.